/*     383265 : 한줄 텍스트      */
.bg01 {background-image:url('/img_up/shop_pds/friendent11/build/option/sang-dan-bae-neo171074010415.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 90px 15px; background-size: cover; text-align:center; color:#000; position:relative; }

.top_title {width:100%; }
.top_title  span { font-weight:300; font-size:16px; color:{$farm_set[color]}; letter-spacing:1px; text-transform:uppercase; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 10px 0;padding:0; font-weight:700; font-size:24px; color:{$farm_set[color]};  line-height: 1em; text-transform:uppercase; position:relative;}
.top_title p::after { content:""; display:block; width:60px; height:2px; background:#000; margin:20px auto;}

.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:500;color:{$farm_set[color]};letter-spacing:0;line-height:1.4em;
}

.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

.scroll>a { padding-top: 60px; position:absolute;}
.scroll>a>span{position: absolute;  top: 14px;  left: 50%;  width: 30px;  height: 50px;  margin-left: -15px;  border: 2px solid #444;  border-radius: 50px; box-sizing: border-box;}
.scroll>a>span::before{position: absolute; top: 10px; left: 50%; content: ''; width: 6px; height: 6px; margin-left: -3px; background-color: #444; border-radius: 100%; -webkit-animation: sdb 1.5s infinite; animation: sdb 1.5s infinite; box-sizing: border-box;}
.scroll>a span::after {position: absolute; bottom: -18px; left: 50%;  width: 18px; height: 18px; content: ''; margin-left: -9px; border-left: 2px solid #444; border-bottom: 2px solid #444; -webkit-transform: rotate(-45deg);  transform: rotate(-45deg);  box-sizing: border-box; }

@-webkit-keyframes sdb {
  0% {-webkit-transform: translate(0, 0);  opacity: 0; }
40% { opacity: 1;}
  80% { -webkit-transform: translate(0, 20px);  opacity: 0; }
  100% { opacity: 0;}
}
@keyframes sdb {
0% { transform: translate(0, 0); opacity: 0; }
  30% {opacity: 1;  }
  60% { transform: translate(0, 20px);opacity: 0; }
  100% {  opacity: 0;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/friendent11/build/option/sang-dan-bae-neo17107401046.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 30px 0 0; }
.top_title p::after { width:80px; height:2px; margin:30px auto;}
.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     383275 : BLANK 컨텐츠      */
.blank__383275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__383275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__383275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__383275__ {height:40px}
}

/*     383285 : 한줄 텍스트      */
.text__383285__ { display:flex;  flex-wrap:wrap }
.text__383285__ > div { margin-bottom:20px; }
.text__383285__ h2 { margin-top:0; font-size:24px; line-height:1.3em; color:#27a5df }
.text__383285__ h2::after { content:""; display:block; width:26%; height:2px; background:#27a5df; margin:20px 0; }
.text__383285__ p { font-size:16px; line-height:1.5em; font-weight:500; padding:0; margin:0; color:#000 }
.text__383285__ p span { font-size:18px; font-weight:600; }
.text__383285__ ul { list-style:none; padding:0; margin:0; display:flex; gap:10px; flex-wrap:wrap; }
.text__383285__ ul p { color:#27a5df; font-weight:700; }

.text__383285__ .pc { display:none; }
.text__383285__ .mb { display:block; }

@media all and (min-width:1024px){
.text__383285__ { flex-wrap:nowrap; gap:50px; }
.text__383285__ > div { width:35%; }
.text__383285__ h2 { font-size:36px; }
.text__383285__ h2::after { margin:30px 0; }
.text__383285__ p { font-size:20px; }
.text__383285__ p span { font-size:22px; }
.text__383285__ ul { flex-wrap:nowrap; gap:30px }
.text__383285__ ul li:first-child { margin-top:150px; }

.text__383285__ .pc { display:block; }
.text__383285__ .mb { display:none; }
}

/*     383295 : BLANK 컨텐츠      */
.blank__383295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__383295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__383295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__383295__ {height:40px}
}

/*     383305 : 맞춤형 컨텐츠      */
.empty__383305__ {position:relative;}
.empty__383305__ p {margin:0;padding:0;}
.empty__383305__ ul {margin:0;padding:0;list-style:none;}
.empty__383305__ ul li {width:100%;}

.empty__383305__ .caption_inner{ position:absolute;}
.empty__383305__ .caption .caption_inner {box-sizing:border-box;}
.empty__383305__ .caption .title {font-size:15px;color:#f8f4f1;}
.empty__383305__ .caption .cont {line-height:1.5em; margin: 0 10px; margin-top:10px;font-size:px;color:#ffffff;}
.empty__383305__ .caption img {width:100%; height:300px}
.empty__383305__ .txt-wrap{ margin-top:20px; }
.empty__383305__ .caption .caption_inner .cont01  { color:#000; }
.empty__383305__ .figure {background: url(/img_up/shop_pds/friendent11/build/option/bg021710750100117116950701.jpg)no-repeat; display: flex; flex-direction: column; justify-content: center; align-items: center; position:relative; background-size: cover;}
.empty__383305__ .figur {background: url(/img_up/shop_pds/friendent11/build/option/bg03171075012012.jpg)no-repeat; display: flex; flex-direction: column; justify-content: center; align-items: center; position:relative;}
.empty__383305__ .figure > .wrap { position:relative; padding: 20px 20px 0; }
.empty__383305__ .btn {  background:#1e4293; margin-bottom:20px; }
.empty__383305__ .btn_00 {  background:#1e4293; margin-bottom:20px; }
.empty__383305__ .btn_00 { background:#27a5df !important;}
.empty__383305__ .btn a,
.empty__383305__ .btn_00 a { display:flex;  color:#fff; text-align:center; font-size:18px; align-items:center; padding:10px 20px; gap:10px; justify-content:center;}
.empty__383305__ .btn a span,
.empty__383305__ .btn_00 a span { font-size:22px; font-weight:700 }
.empty__383305__ .btn img,
.empty__383305__ .btn02 img { width:20px; height:30px; }


.empty__383305__ .mb{display:block;}
.empty__383305__ .pc{display:none;}

/*오른쪽*/
.empty__383305__ ul li .title01{font-size:24px; color:#fff; font-weight:700;}
.empty__383305__ ul li .cont01{font-size:16px; color:#fff; padding: 15px 0;}
.font01{padding:0 10px;}
.font_01{color:#27a5df !important;}
.font_02{color:#000 !important; font-weight:500;}
.font_02 br{display:none;}
/*왼쪽*/
.empty__383305__.left .caption {display: flex;  align-items: center;  justify-content: center;}
.empty__383305__ ul li .caption_inner .title01 { color:#122b88; font-weight:700; }
.empty__383305__ .sub-txt { -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); background:#123c88; color:#fff; font-size:; font-weight:200; padding:10px; position:absolute; top:89px; left:-138px;}


@media all and (min-width:1024px) {
.empty__383305__ p{text-align:left;}
.empty__383305__ ul li .title01{font-size:40px;}
.empty__383305__ ul li:after {content:'';display:block;clear:both;}
.empty__383305__ .caption {width:50%;}
.empty__383305__ .caption img{height:600px;}

.empty__383305__ .caption .title {font-size:30px}
.empty__383305__ .caption .cont {margin-top:20px;font-size:20px}
.empty__383305__ .figure {width:50%; height: 600px;}

.empty__383305__ ul li .title01{font-size:30px; }
.empty__383305__ ul li .cont01{font-size:20px;  padding: 15px 0; line-height:1.5em}

.empty__383305__.left .figure,
.empty__383305__.left .caption {float:left;}
.empty__383305__.right .figure,
.empty__383305__.right .caption {float:right;}


.empty__383305__ .sub-txt { font-size:24px; }

.empty__383305__ .figure > .wrap { padding: 0; }
.empty__383305__ .btn { position:absolute; bottom:38px;right:0; }

.empty__383305__ .btn02 { position:absolute; bottom:58px; left:50%; width:unset; transform:none; margin-bottom:0; }
.empty__383305__ .btn a { font-size:18px; padding:20px 50px 20px 20px; gap:30px; }
.empty__383305__ .btn_01 a{padding:20px 20px 20px 50px;}
.empty__383305__ .btn_00 a{ font-size:18px; padding:20px 50px 20px 20px; gap:30px; }
.empty__383305__ .btn02 a  { font-size:18px; padding:20px 20px 20px 50px; gap:30px; }
.empty__383305__ .btn a span,
.empty__383305__ .btn_00 a span { font-size:24px; }
.empty__383305__ .btn_00 { position:absolute; bottom:38px; left:0; }
.empty__383305__ .left .caption{background-image:url('/img_up/shop_pds/friendent11/build/option/bg021710750100.jpg');}
.empty__383305__ .mb{display:none;}
.empty__383305__ .pc{display:block;}
.font_02 br{display:block;}
}

/*     383315 : 장문 텍스트      */
.textarea__383315__ {padding:40px 0 20px; position:relative;}
.textarea__383315__ p {margin:0;padding:0; font-size:16px;font-weight:500;color:#000; line-height:1.5em;}
.textarea__383315__ .text {    margin: 10px 0;}
.textarea__383315__ .title {font-size:24px; line-height:1.3em; margin:0 0 0px 0; color:#27a5df; font-weight:700}
.textarea__383315__ .title span {color:#27a5df;}

.textarea__383315__ .line{display:none;}

.textarea__383315__ .pc {display:none;}
.textarea__383315__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__383315__ {padding:120px 0 60px;}
	.textarea__383315__ p {font-size:20px;}

.textarea__383315__ .line{display:block; position:absolute; width:100px; border-bottom:2px solid #27a5df; margin: -110px 0;}

	.textarea__383315__ .title {font-size:36px; margin:0 0px 0;}
	.textarea__383315__ .pc {display:block;}
	.textarea__383315__ .mb {display:none;}
}

/*     383325 : 한줄 텍스트      */
.text__1940775__ {padding: 0 10px 0px;}
.text__1940775__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;  text-align: center;}
.text__1940775__ p span {font-weight:800; color:#27a5df; display:block; margin-bottom:10px; font-size:20px;}
.text__1940775__ .sun { display:flex; flex-basis:100%; align-items: center; color:#27a5df; font-size:14px; flex-direction: column; }
.text__1940775__ .sun::before {content:""; flex-grow:1; margin:0px; background:#27a5df; height:1px; font-size:0; line-height:0px;}
.text__1940775__ .sun::after {content:""; flex-grow:1; margin:0px; background:#27a5df; height:1px;font-size:0; line-height:0px;}
.text__1940775__ .circle {border:1px solid #27a5df; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:10px; text-align:center; margin-bottom:10px;}
.text__1940775__ .circle:last-child { margin-bottom:0; }
.text__1940775__ .circle_in>img{width:60px; margin-bottom:10px;}

.text__1940775__ .pc {display:none;}
.text__1940775__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1940775__ {padding: 0 0px 0px;}
.text__1940775__ p {font-size:18px; text-align: center; }
.text__1940775__ p span { font-size:20px;}
.text__1940775__ .sun {flex-direction: row; gap:0px;}
.text__1940775__ .circle {border:1px solid #27a5df; width:300px; height:300px; border-radius: 100%; position:relative; margin-bottom:0;}
.text__1940775__ .circle_in{}
.text__1940775__ .circle_in>img{max-width:100%;}
.text__1940775__ .circle_in{  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;}
.text__1940775__ .pc  {display:block; position:absolute; top:54%; left:50%; transform:translate(-50%, -54%); width:300px;}
.text__1940775__ .circle:nth-child(4) .pc, 
.text__1940775__ .circle:nth-child(5) .pc { top:60%; left:50%; transform:translate(-50%, -60%); }
.text__1940775__ .mb {display:none;}

}

/*     383335 : BLANK 컨텐츠      */
.blank__383335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__383335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__383335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__383335__ {height:35px}
}

/*     383345 : 블록 설정      */
.block_option__383345__ {display:table;width:100%}
.block_option__383345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__383345__ {display:table;width:100%;padding: 0 58px;}
	.row__383345__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__383345__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__383345__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     383355 : 장문 텍스트      */
.textarea__383355__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:12px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__383355__ p {font-size:28px}
}

/*     383365 : 장문 텍스트      */
.textarea__383365__ p { text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__383365__ p {font-size:20px}
}

/*     383375 : 장문 텍스트      */
.textarea__383375__ {padding:40px 10px 40px; text-align: center; background:url(''); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__383375__ {background-size: cover !important;}
.textarea__383375__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__383375__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; }
.textarea__383375__ p span {font-weight:700; color:#27a5df;}
.textarea__383375__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__383375__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__383375__ .pc {display:none;}
.textarea__383375__ .mb {display:block;}
.textarea__383375__ p{padding: 0 5px;}
.textarea__383375__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);  background:#fff;}
.textarea__383375__>div>div{ padding-bottom:15px;}
.textarea__383375__>div>div br{display:none;}
.textarea__383375__ .sub_title2 {font-weight:700; color:#27a5df;}
.textarea__383375__ .sub_title2  br{display:block;}
.textarea__383375__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__383375__ .icon {margin:-35px auto 0px; }

@media all and (min-width:1024px){
	.textarea__383375__ {padding:120px 0 120px;}
	.textarea__383375__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__383375__ p {font-size:20px;}
	.textarea__383375__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__383375__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
.textarea__383375__ .sub_title2{font-size:20px;}
.textarea__383375__ .sub_title2  br{display:none;}
	.textarea__383375__>div>div br{display:block;}
	.textarea__383375__ .pc {display:block;}
	.textarea__383375__ .mb {display:none;}
	
}

